/* BUTTONS */
a.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-decoration:none;
	color: #FF0000;
	border-color:#FF0000;
	border: 1px solid;
	background-image:url('../../images/buttons/arrow/bug.gif');
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	padding:4px 10px 4px 20px;
	margin:0px 0px 0px 5px;
}

a.button:link { 
	color: #FF0000;
}
a.button:visited { 
	color: #FF0000;
}
a.button:active { 
	color: #FFFFFF;
	background-color:#FF0000;
	border-color:#FFFFFF;
}
a.button:hover { 
	color: #FFFFFF;
	background-color:#FF0000;
	border-color:#FFFFFF;
}

a.button_fix {
	padding:15px 0 10px 0;
}

a.button_close {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-decoration:none;
	color: #FF0000;
	border-color:#FF0000;
	border: 1px solid;
	background-image:url('../../images/buttons/arrow/bug_x.gif');
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	padding:4px 10px 4px 20px;
	margin:0px 0px 0px 5px;
}

a.button_close:hover { 
	color: #FFFFFF;
	background-color:#FF0000;
	border-color:#FF0000;
}
